DOCKER(1)

NAME
docker-commit - Create a new image from a container's changes

SYNOPSIS
docker commit [OPTIONS] CONTAINER [REPOSITORY[:TAG]]

DESCRIPTION
Alias for docker container commit.

OPTIONS
-a, --author=""
    Author (e.g., "John Hannibal Smith hannibal@a-team.com ⟨mailto:hannibal@a-team.com⟩")

-c, --change=
    Apply Dockerfile instruction to the created image

-m, --message=""
    Commit message

--no-pause[=false]
    Disable pausing container during commit

SEE ALSO
docker(1)